body{color: #878787; /*background: #EFEFEF url("../images/body_bg.jpg") top left repeat-x;*/}

.hidden{display: none !important;}
blockquote{padding: 3px; margin: 0.5em; font-size: 0.8em;}
div.hr{border-top: 2px solid #C5C5C5; margin: 5px 0;}
div.invisiblesep{clear:both; padding: 10px;}
div.clear{clear: both;}

/* Warning Messages */
p.warning{width: 98%; padding: 1%; font-weight: bold;}
p.fail{border: 1px solid #D02127; background-color: #D14343; color: #FFF;}
p.success{border: 1px solid #004641; background-color: #03978D; color: #FFF;}

/* Links */
a:link, a:visited{color: #f1545a;}
a{text-decoration: none;}
a:hover{text-decoration: underline;}

/* Heading */
h1{color: #000;}

/* Container Divs */
#container{/*background: #FFF url("../images/container_bg.png") 0 0 repeat-y;*/ _background: #FFF none;}
#innercontainer{/*background: #FFF url("../images/innercontainer_bg.png") 0 0 repeat-y; _background: #FFF none;*/}
#standardpage #innercontainer {background:url("../images/standard_innercontainer_bg.jpg") no-repeat 185px bottom !important;}
#leftcolumn{/*background: transparent url("../images/leftcolumn_bg.jpg") top left repeat-x;*/ font-size: 0.75em;}
#rightcolumn{/*background: #FFF url("../images/rightcolumn_bg.jpg") bottom right repeat-x;*/}
#content{background-color: #FFF;}

#indexpage #content{background: #FFF url("../images/content_bg.jpg") 455px bottom no-repeat;}
#indexpage #contentcontainer{width: 314px;}

#innercontainer img#innertopborder{position: absolute; top: -13px; left: 0;}

/* Lists */
#content ul{margin-left: 5px; list-style: none;}
#content ul, #content ol{margin-bottom: 1.5em;}
#content ul li, #content ol li{margin: 0; line-height: 10px !important; margin-bottom: 10px; font-size: 0.8em;}
#content ul.plain{list-style: none;}
#content ul li{color: #000; line-height: 1.4em; padding: 2px 0 2px 12px; background: transparent url("../images/content_bullet.png") 0 3px no-repeat;}

/* Documents */
#content p.document{float: left; line-height: 1.2em; width: 100%; margin: 14px 2%; height: 4em; font-size: 0.9em; text-align: left;}
#content p.document img{float: left; margin: 1px 10px 0 0;}
#content p.document a{text-decoration: none;}
#content p.document a:hover{text-decoration: underline;}

/* Image Styles */
#content img.LEFT{float: left; margin-right: 1em; margin-top: 1em; margin-bottom: 1em;}
#content img.RIGHT{float: right; margin-left: 1em; margin-top: 1em;margin-bottom: 1em;}
#content img.CENTRE{text-align: center; display: block; margin: 10px auto;}
#content img.inline{display: inline; margin: 0 20px 0 0;}

/* Table Styles */
#content table.table{border-collapse: collapse; width: 340px !important; border: 1px solid #000;}
#content table.table thead tr td{font-weight: bold; padding: 3px; border: 1px solid #000;}
#content table.table tbody tr td{padding: 3px; border: 1px solid #000;}
#content table.noborder{border: none !important;}
#content table.noborder td{border: none !important;}

/* Masthead Styles */
#masthead {background: #FFF url('../images/masthead_bg.png') repeat-x left top; border-bottom: 1px solid #CACACA; padding-bottom: 5px;}
#masthead img#logo {position: absolute; top: 8px; left: 21px; padding: 0; margin: 0; cursor: pointer;}
#masthead img#telephonenumber {position: absolute; top: 9px; right: 120px; padding: 0; margin: 0; cursor: pointer;}
#facebooklogo {position: absolute; top: 7px; right: 93px;}
#facebooklikes {position: absolute; top: 7px; right: 3px;}

/* Content */
#content p{font-size: 0.75em; line-height: 1.4em;}

/* Homepage Quote */
p#quote{width: 200px; position: absolute; top: 58px; right: 65px;}

/* Blog Page */
.bloglistitem{border-bottom: 1px solid #6E6E6E; margin-bottom: 15px;}

.bloglistitem h2{
	font-size:14px;
}

/* Blog Comments */
#comments{border-top: 1px solid #f1545a; padding-top: 15px;}
#comments .individualcomment{}
#comments .individualcomment h3{margin-bottom: 0;}
#comments .individualcomment p.commentdate{margin-bottom: 2px;}
#comments .individualcomment p.commentdetails{border-bottom: 1px solid #f1545a; padding: 6px 0 10px 0;}

/* Right Column */
#rightcolumn a#downloadbrochure{position: absolute; bottom: 190px; right: 10px;}
#rightcolumn ul#featuredcategories{position: absolute; bottom: 40px; right: 3px; width: 182px; padding: 9px 0 0 7px; height: 130px; background: transparent url(../images/rightcolumn_featuredcats.png) 0 0 no-repeat; font-size: 0.85em;}
#rightcolumn ul#featuredcategories li{float: left; margin: 0 7px 7px 0; width: 81px; height: 52px; display: block; background: transparent url(../images/rightcolumn_featuredcatsli.png) 0 0 no-repeat;}
#rightcolumn ul#featuredcategories li a{color: #FFF; text-decoration: none; display: block; width: 81px; height: 38px; padding: 14px 0 0 0; line-height: 1.1em; text-align: center;}

#rightcolumncontent{font-size: 0.8em;}

#rightcolumn img#quicklinksheading{/*position: absolute; top: 16px; right: 120px;*/}
#rightcolumn ul#quicklinks{/*position: absolute; top: 51px; left: 0px; */ margin-right: 32px; list-style: none; border-top: 2px solid #c9c9c9;}
#standardpage ul#quicklinks  {/*left:607px !important;*/}
#rightcolumn ul#quicklinks li{position: relative; line-height: 1.4em; padding: 10px 0 8px 18px; border-bottom: 1px solid #c7c7c7; background: transparent url("../images/quicklinks_bullet.png") 0 12px no-repeat;}
#rightcolumn ul#quicklinks li a{text-decoration: none; color: #3A3E3E;}
#rightcolumn ul#quicklinks li a:hover{text-decoration: underline;}
#rightcolumn ul#quicklinks li a#shoplogo img{position: absolute; right: 0; top: 8px;}


#rightcolumncontent img#quicklinksheading{/*position: absolute; top: 16px; right: 120px;*/
    margin-top: 30px;
    margin-bottom: 20px;
}
#rightcolumncontent ul#quicklinks{/*position: absolute; top: 51px; left: 0px;*/ margin-right: 32px; list-style: none; border-top: 2px solid #c9c9c9; margin-left:0px !important;}
#standardpage ul#quicklinks  {/*left:607px !important;*/}
#rightcolumncontent ul#quicklinks li{position: relative; line-height: 1.4em; padding: 10px 0 8px 18px; border-bottom: 1px solid #c7c7c7; background: transparent url("../images/quicklinks_bullet.png") 0 12px no-repeat;}
#rightcolumncontent ul#quicklinks li a{text-decoration: none; color: #3A3E3E;}
#rightcolumncontent ul#quicklinks li a:hover{text-decoration: underline;}
#rightcolumncontent ul#quicklinks li a#shoplogo img{position: absolute; right: 0; top: 8px;}

#rightcolumncontent #bloglinks{padding: 22px 0 0 24px; /*position: absolute; top: 240px; left: 602px*/}
#rightcolumncontent #bloglinks #share{margin: 0 0 20px 0;}
#rightcolumncontent #bloglinks h3{margin-bottom: 0.2em; color: #7a7a7a;}
#rightcolumncontent #bloglinks ul{margin-bottom: 1.2em;}
#rightcolumncontent #bloglinks p#rssfeed img{position: relative; top: 3px;}

#rightcolumncontent #contentcontainer{width: 158px; position: absolute; top: 250px; right: 32px;}
#rightcolumncontent #contentcontainer p{line-height: 1.4em;}
#rightcolumncontent #contentcontainer img{max-width: 100%;}

/* Image Slider */
#imagesliderwrapper {position: relative; max-width: 818px; width: 100%; float: left; margin-top: 11px;}

#imageslider {max-width: 818px; width: 100%; height: 231px; overflow: hidden; margin: 0 auto; position: relative;}
#imageslider.autoheight {height: auto;}
#imageslider .slide{position: absolute; max-width: 818px; width: 100%; height: 231px; background-color: #222;}
#imageslider.autoheight .slide {position: relative; height: auto;}
#imageslider .slide object {position: absolute; top: 0; left: 0;}
#imageslider .slide {line-height: 0;}
#imageslider .slide#Slide1 {z-index: 500;}

#imageslider ul#indicators {position: absolute; bottom: 5px; left: 16px; margin: 0; padding: 0; z-index: 600; list-style-type: none; text-align: center;}
#imageslider ul#indicators li {float: left; background: transparent url(../images/indicator_buttons.png) no-repeat 0 0; width: 10px; height: 10px; margin-right: 7px; margin-bottom: 0; cursor: auto; overflow: hidden;}
#imageslider ul#indicators li.active{background: transparent url(../images/indicator_buttons.png) no-repeat 0 -10px;}

/*
#imagesliderwrapper #leftslidebutton {position: absolute; top: 56px; left: 0; background: transparent url(../images/sliderleftarrow.png) 0 0 no-repeat; width: 65px; height: 44px; z-index: 1000; cursor: pointer;}
#imagesliderwrapper #rightslidebutton {position: absolute; top: 56px; right: 0; background: transparent url(../images/sliderrightarrow.png) 0 0 no-repeat; width: 65px; height: 44px; z-index: 1000; cursor: pointer;}
*/

#imageslider p.caption {position: absolute; bottom: 0px; left: 0px; width: 740px; padding: 25px 15px; background: #000; color: #FFF; margin: 0; opacity: 0.7; filter: alpha(opacity=70); line-height: 1.2em;}

/* Featured Products Slider */
#featuredproductlistcontainer {float: left; background-color: #E2E2E2; width: 790px; height: 104px; position: relative; margin: 10px 10px 0 10px;}
#featuredproductlistcontainer #leftarrow {width: 23px; height: 104px; position: absolute; top: 0px; left: 0px; background: transparent url(../images/product_featured_slider_lbtn.jpg) 0 0 no-repeat;}
#featuredproductlistcontainer #rightarrow {width: 23px; height: 104px; position: absolute; top: 0px; right: 0px; background: transparent url(../images/product_featured_slider_rbtn.jpg) 0 0 no-repeat;}

#featuredproductlistcontainer #featuredproductlist {width: 736px; padding-left: 8px; height: 104px; overflow: hidden; position: absolute; top: 0px; left: 23px; background: transparent url(../images/product_featured_slider_bg.png) 0 0 repeat-x;}
#featuredproductlistcontainer #featuredproductlist .featuredproduct {text-align: center; margin: 2px 10px 0 0; position: absolute;}
#featuredproductlistcontainer #featuredproductlist .featuredproduct img {margin-top: 5px; float: left;}
#featuredproductlistcontainer #featuredproductlist .featuredproduct a.productname{text-decoration: none; padding-left: 7px; font-size: 0.8em; color: #A0A0A0; background: transparent url(../images/product_featured_slider_arrow.jpg) 0 5px no-repeat;}

#featuredproductlistcontainer #featuredproductlist div.nojs {float: left; position: absolute; width: 118px !important;}

/* Category Page */
#productlist{text-align: center;}
#productlist .product{width: 130px; float: left; padding: 8px; margin-right: 20px;}
#productlist .product h3{margin-bottom: 0.1em; font-size: 1.1em; line-height: 1.2em;}
#productlist .product h3 a{text-decoration: none; color: #7A7A7A;}
#productlist .product a{color: #7A7A7A !important;}

/* Home Page Products List */
#productlist.featuredproducts .product{width: 131px; float: left; padding: 8px; margin-right: 0px;}
#productlist.featuredproducts .product p{font-size: 0.7em;}

/* Paging */
ul.paging {width: 100%; list-style-type: none; margin: 0 !important; border: 1px solid #03978d; border-width: 1px 0; padding: 10px 0; margin-bottom: 10px !important}
ul.paging li {display: inline; }
ul.paging li a {font-size: 0.8em; border-right: 1px solid #EEE; text-align: center; padding: 2px 10px }
ul.paging li a:hover, ul.paging li a.selected {font-weight: bold; font-size: 1.2em;}
ul.paging li a.nextpage {border: none;}

/* Product Page */
#productcontent{width: 340px; float: left; margin-right: 70px;}
#productcontent strong{color: #3E6A75;}

#productcontent ul {margin-left: 0;}
#productcontent ul li {list-style: none; padding: 3px 0 0 16px; background: url("../images/content_bullet.png") no-repeat scroll 0 6px transparent; line-height: 1.2em !important;}

#productimages{width: 260px; min-height: 220px; border: 1px solid #DDD; border-radius: 15px; box-shadow: 0px 0px 5px 4px #DDD; padding-bottom:10px; background: #F8F8F8 url(../images/product-image-background.jpg) repeat-x bottom left;}
#productimages ul {margin-left: 20px; text-align:center; padding-left:35px;}
#productimages ul li{background: #fff !important; width: 80px; height:65px; padding: 7px 0 0 0 !important; float: left; list-style-type: none; margin: 2px 2px 2px 6px !important; border: 1px solid #6c6c6c; border-radius: 5px; cursor: pointer}
#productimages ul li img {margin:0 auto !important; width:50px !important;}
#productimages ul li.selected{border: 1px solid #3E6A75;}

#mainproductimage{margin: 5px 0 0 5px; cursor:pointer;}

#producttabs{min-height: 200px; margin: 30px;  margin-top: 50px;}
#producttabs div.active{position: absolute;left: 0; min-width: 345px; width:100%; min-height: 150px; color: white; border-radius: 0 5px 5px 5px;}
#producttabs div.active .producttabcontent{padding: 5px;}
#producttabs div.active p{margin-bottom: 0.6em;}
#producttabs div.active h3{
position: absolute; top: -24px; display: block; left: 0; font-size: 0.8em; height: 24px; background: transparent url(../images/product-tab-background.png) no-repeat top left; color: white; width: 82px; padding: 4px 5px 2px 5px; cursor: pointer;
box-sizing: unset;
margin:0px;
}
#producttabs div.selected{background-color: #707070; z-index: 100000;}
#producttabs div.selected h3{background: transparent url(../images/product-tab-background-selected.png) no-repeat top left; z-index:1000}
#producttabs div.producttabcontent {min-height: 100px; background:#707070 url("../images/product-tab-content-background.png") repeat-x !important;}
#producttabs div.producttabcontent table.table{width: 330px !important;}

/* Product page styling */
#productpage #rightcolumn #content {
/*background: transparent !important;*/
box-sizing:unset;
}
#productpage #leftcolumn {margin-left: 0; /*background: url("../images/leftcolumn_bg.png") repeat-x scroll left top transparent !important;*/}

#productpage #rightcolumn {width: 818px !important; /*background: url("../images/product_content_bg.png") repeat-x scroll left top transparent !important;*/}
#productpage #innercontainer { margin-top: 1px !important; background:url("../images/standard_innercontainer_bg.jpg") no-repeat 185px bottom !important;}
#productpage #productimages {text-align: center; border-radius: 10px 10px 10px 10px !important; width: 90%; float: left; margin:30px;}

#productpage h2 {font-size:0.65em !important; color:#545454 !important; }
#productpage #producttabs {width: 90%; float: left; position: relative;}

#productpage #productinforightcolumn {float: left; margin-top: 20px; /*position: absolute; top: 20px; right: -225px;*/ width: 360px !important}

#productpage #quicklinks, #productpage #quicklinksheading {display:none;}

/* Footer Styles */
#footer{font-size: 0.85em; padding: 0; background: transparent url(../images/footer_bg.jpg) 0 0 repeat-x;}
#footer p{text-align: right; color: #FFF; font-size: 0.8em; position: absolute; top: 5px;}
#footer p a{color: #FFF; text-decoration: none;}
#footer p a:hover{color: #FFF; text-decoration: underline;}
#footer p#copyright{left: 10px;}
#footer p#bluelinemedialink{right: 10px;}
#footer a#shoplogo{position: absolute; top: 6px; left: 170px;}
#footer a#facebook{position: absolute; top: 7px; left: 245px;}

/* Sitemap */
ul#sitemap li{margin-top: 0.5em; list-style-type: none;}
ul#sitemap li.level0{}
ul#sitemap li.level1{margin-left: 20px;}
ul#sitemap li.level2{margin-left: 40px;}
ul#sitemap li.level3{margin-left: 60px;}

/* Popup Overlay */
#resultholder {background: #FFF; width:auto; margin: 0 0 0 50%; padding-bottom: 20px; position: fixed; top: 100px; left: -300px; z-index: 1000000; padding:20px; border-radius: 6px 6px 6px 6px; box-shadow: 0 0 12px #0A5887;}
#resultholder p#loader {display:block; width:50px; height:50px; margin:0 auto 20px auto;}
#resultholder img#closebutton {cursor:pointer; position:absolute  !important; top:-10px; right:-10px}

#resultholder .editform input.button {right: 10px !important;}